/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Data transfer object (DTO) representing Hash Parameters in a request.
 * @export
 * @interface HashParametersDto
 */
export interface HashParametersDto {
    /**
     * Gets or initializes the hash algorithm name.
     * @type {string}
     * @memberof HashParametersDto
     */
    'algorithmName': string;
    /**
     * Gets or initializes the hash value.
     * @type {string}
     * @memberof HashParametersDto
     */
    'value': string;
}

